@charset "utf-8";
/* CSS Document */


*{ margin:0;
	padding:0;}

body {
	margin:0 auto;
	padding:0;
	width:100%;
	color:#000;	
	background-size:100%;
	background-color:#f5f5f5;
	text-align:justify;
	background-size:cover;
	font-family:myFirstFont;
	font-size:14px;
	min-height:500px;
	background-attachment:scroll;
	
	
	
	
	
	
}
.clear{
	clear:both;
}
p,h1,h2,,h3,h4,h5,h6{ padding:0; margin:0;}

#wrapper{ width:100%;}
#container{ width:100%;}
#header{ width:100%;}

.main{ max-width:1260px; margin:0 auto}
@media(max-width:1025px){
	.main{margin:0 auto;}
}

#boxes1{ margin:0 auto; padding:0; width:100%; float:none; height:130px;  }
@media (max-width:768px) {
#boxes1{ margin:0 auto; padding:0; width:100%; float:none; height:130px;  }

}
.box1{ width:16%; float:left; height:130px; }
.box2{ width:60%; float:left; height:130px; }
.box2 h1{ text-transform:uppercase; color:#454c95; font-size:38px; margin-top:40px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100;}
.box3{ width:20%; float:right; height:130px; text-align:right; }
.box3 a img{ margin-left:5px; margin-top:10px;}
/*@media (max-width:768px) {
.box1{ margin:0 auto; padding:0; width:40%; float:none; height:130px;  }
.box2 h1{ margin:0 auto; padding:0; width:100%; float:right; font-size:20px; text-align:center; text-shadow:none; margin-top:40px; }
.box3{ margin:0 auto; padding:0; width:40%; float:none; height:130px;  }
}*/

@media (max-width:768px) {
.box1{ margin:0 auto; padding:0; width:100%; float:none; height:130px; text-align:center; }
.box2{ margin:0 auto; padding:0; width:100%; float:none; text-align:center; }
.box2 h1{ margin:0 auto; padding:0; width:100%; float:right; text-align:center; text-shadow:none; margin-top:10px; font-size:28px; }
.box3{ margin:0 auto; padding:0; width:100%; float:none; text-align:center;}
.box3 a img{display:none;}
.searchformhead{ display:none;}
}

/* @search 
********************************************************************************************
********************************************************************************************/

.searchformhead {
	/*
	position:absolute;
	top:1px;
	right:0;
	width: 200px;
	*/
	margin:0;
	overflow:hidden;
	position:relative;
	top: 0px;
	height: 50px;
	
}
 
.searchform {
	position: relative;
	float: right;
	width:100%;
	margin:1px 1px 50px 1px;
	
}
 
.searchformhead input.s {
	margin: 0;
	padding:10px 5%;
	width:60%;
	line-height:1.5;
	font-size:14px !important;
	border:none;
	float:right;
	background-color:transparent;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	transition: all 0.4s linear;
	color: #000;
	
}
	
/*
.searchformhead input.s:focus {
	width:86%;
	
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2), 0 0 0 6px #e0e0e0;
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2), 0 0 0 6px #e0e0e0;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.2), 0 0 0 6px #e0e0e0;
	
}
 */
.searchSubmit {
	position: absolute;
	background-color:transparent;
	color:#000 !important;
	height: 40px;
	width: 40px;
	border: none;
	cursor: pointer;
	margin:0;
	overflow:hidden;
	top: 1px;
	right:2px;
	font-size:12px !important;
}
	
	
.searchform {
	width:300px;
	clear: both;
	float: none;
}
.searchform input.s {
	padding:10px;
	margin:0 0 0 0;
	color:#999;
	text-transform:uppercase;
	font-size:14px !important;
	width:90%;
	font-weight:700;
	border: 1px solid #d9d9d9;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
	-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
	-moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
	-o-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
  }
 
.searchform .searchSubmit {
	background: url(images/icons/search-submit.png) 2px 4px no-repeat;
	height: 24px;
	top: 0px;
	right:5px;
}



.main2{ max-width:1260px; margin:0 auto}
@media(max-width:1025px){
	.main2{margin:0 auto;}
}

#boxes2{ margin:0 auto; padding:0; width:100%; float:none; margin-top:20px; }
@media (max-width:768px) {
#boxes2{ margin:0 auto; padding:0; width:100%; float:none; margin-top:50px; }

}
#left_box{ width:24%; float:left; height:350px; background-color:#00acee; color:#FFF;}
#middle_box{ width:50%; float:left; height:350px; background-color:#06F;}

#right_box{ width:24%; float:right; }
#notice{ background-image:url(../images/notice.png); background-repeat:no-repeat; height:69px; width:320px;}
#notice h1{ color:#FFF; text-transform:uppercase; text-align:center; padding-top:10px;}
#left_box p{ font-size:14px; padding:20px 8px 10px 8px;}

@media (max-width:768px) {
#left_box{ margin:0 auto; padding:0; width:82.9%; float:none; }
#notice{ margin:0 auto; padding:0; width:100%; float:none; background-size:100%;}
#notice h1{ margin:0 auto; padding:0; width:100%; float:none; padding-top:10px;}
#left_box p{ text-align:center; width:90%;}
}
@media (max-width:768px) {
#middle_box{ margin:0 auto; padding:0; width:100%; float:none; height:auto;}

}
@media (max-width:768px) {
#right_box{ margin:0 auto; padding:0; width:100%; float:none; height:auto;}

}

#board{ background-image:url(../images/board.png); background-repeat:no-repeat; height:174px; background-size:99.999%;}
#board h1{ width:65%; text-align:center; margin:0 auto; padding-top:80px; height:50px; overflow:hidden; color:#2491e7; font-style:italic;}
#s_c{ background-image:url(../images/bar.png); background-repeat:no-repeat; background-image:100%; margin-top:20px; min-height:200px; background-color:#FFF; text-align:center; height:460px;}
#s_c h1{ height:69px; text-align:center; color:#FFF; padding-top:12px;}
#s_c img{ width:100%;}
/*#s_c strong{ width:100%;}*/
.video1{ margin:0 auto; padding:0; width:100%; height:200px; overflow:hidden; }

@media (max-width:768px) {
#s_c{ margin:0 auto; padding:0; width:82.9%; float:none; height:auto; background-size:100%;}
#s_c h1{ margin:0 auto; padding:0; width:100%; float:none; padding-top:10px;}

}


.data{ margin:0 auto; padding:0; width:100%; float:none;}
.left_data{ width:20%; height:50px; background-color:#0CC; float:left;}
.left_data img{ width:20%; height:50px; float:left;}
.right_data{ width:80%; height:50px; float:right; text-align:justify;}
.right_data p{ color:#333; text-align:justify; padding:0px 10px 0px 10px; font-weight:bold; height:42px; overflow:hidden; font-size:12px;}

.more a{ text-decoration:none; color:#000; text-align:right; font-weight:bold; float:right;}
.more a:hover{ color:#3c96b9;}



#boxes3{ margin:0 auto; padding:0; width:74%; float:left; height:275px; margin-top:30px;}
#left_boxes3{  width:63.4%; float:left; background-color:#FFF; height:275px; }
#right_boxes3{ width:33.35%; float:right; background-color:#FFF; height:275px; background-image:url(../images/bar3.png); background-repeat:no-repeat; background-size:100%; }

#left_boxes3 h1{ width:100%; text-align:center; line-height:50px; text-transform:uppercase; color:#FFF; background-image:url(../images/bar2.png); background-repeat:no-repeat; height:69px;}
#right_boxes3 h1{ width:100%; text-align:center; line-height:50px; text-transform:uppercase; color:#FFF;}
.left_boxes3_data{ padding:20px; height:150px; overflow:hidden;}
.left_boxes3_data span{ padding:10px; }

@media (max-width:768px) {
#boxes3{ margin:0 auto; padding:0; width:82.9%; float:none; height:auto; background-size:100%;}
#left_boxes3{ margin:0 auto; padding:0; width:100%; float:none; height:200px auto; background-size:100% auto;  }
#left_boxes3 h1{ margin:0 auto; padding:0; width:100%; background-image:url(../images/bar6.png); background-repeat:no-repeat; height:69px; }
.left_boxes3_data{ margin:0 auto; padding:0; width:100%; float:none; }

#right_boxes3{ margin:0 auto; padding:0; width:100%; float:none; height:auto; background-size:100%;}

}

.data{ margin:0 auto; padding:0; width:100%; float:none; padding-top:20px;}
.left_data{ width:20%; height:50px; background-color:#0CC; float:left; margin-left:10px;}
.left_data img{ width:100%; height:50px; float:left; }
.right_data{ width:76%; height:50px; float:right; text-align:justify;}
.right_data p{ color:#333; text-align:justify; padding:0px 10px 0px 10px; font-weight:bold; height:42px; overflow:hidden; font-size:12px;}




.more a{ text-decoration:none; color:#000; text-align:right; font-weight:bold; float:right; margin-right:10px;}
.more a:hover{ color:#3c96b9;}

.more2 a{ text-decoration:none; color:#000; text-align:right; font-weight:bold; float:right; margin-right:10px;}
.more2 a:hover{ color:#d90505;}



#boxes4{ margin:0 auto; padding:0; width:100%; float:left; height:310px; margin-top:30px;  }

#left_boxes4 {width:24%; float:left; height:310px; background-color:#FFF; background-image:url(../images/bar4.png); background-repeat:no-repeat;}
#left_boxes4 h1{ width:100%; text-align:center; line-height:50px; text-transform:uppercase; color:#FFF;}
.more3 a{ text-decoration:none; color:#000; text-align:right; font-weight:bold; float:right; margin-right:10px;}
.more3 a:hover{ color:#e86d23;}

@media (max-width:768px) {
#boxes4{ margin:0 auto; padding:0; width:82.9%; float:none; height:auto; background-size:100%;}
#left_boxes4{ margin:0 auto; padding:0; width:100%; float:none; height:200px auto; background-size:100% auto; }
#left_boxes4 h1{ margin:0 auto; padding:0; width:100%; float:none;}


}



#middle_boxes4{  width:47.9%; float:left; height:310px; background-color:#FFF;  margin-left:2%;  }
#middle_boxes4 h1{ width:100%; text-align:center; line-height:50px; text-transform:uppercase; color:#FFF; background-image:url(../images/bar5.png); background-repeat:no-repeat; background-size:100%; height:71px;}
#middle_boxes4 h3{ text-align:center; height:22px; overflow:hidden; line-height:22px;}
.more5 a{ text-decoration:none; color:#000; text-align:right; font-weight:bold; float:right; margin-right:10px;}
.more5 a:hover{ color:#126bbf;}
#right_boxes4{width:24%; float:right; height:310px; background-color:#FFF; background-image:url(../images/bar6.png); background-repeat:no-repeat; background-size:100%;}
#right_boxes4 h1{ width:100%; text-align:center; line-height:50px; text-transform:uppercase; color:#FFF;}
#right_boxes4 img{ width:100%; }

@media (max-width:768px) {

#middle_boxes4{ margin:0 auto; padding:0; width:100%; float:none; height:200px auto; background-size:100% auto; }
#middle_boxes4 h1{ margin:0 auto; padding:0; width:100%; background-image:url(../images/bar5.1.png); background-repeat:no-repeat; background-size:100%; height:71px;}

#right_boxes4{ margin:0 auto; padding:0; width:100%; float:none; height:200px auto; background-size:100% auto; padding-bottom:20px;}
#right_boxes4 h1{ margin:0 auto; padding:0; width:100%; float:none; background-size:100% auto; background-size:!important;}
}

#boxes5{ margin:0 auto; padding:0; width:100%; float:left; height:315px; margin-top:30px; }



@media (max-width:768px) {

#boxes5{ margin:0 auto; padding:0; width:82.9%; float:none; height:auto; background-size:100%;}
}

#left_boxes5{ width:47.9%; float:left; height:315px; background-color:#FFF;  }
#left_boxes5 h1{ width:100%; text-align:center; line-height:50px; text-transform:uppercase; color:#FFF; background-image:url(../images/bar7.png); background-repeat:no-repeat; height:69px;}

.left_photo{ width:35%; float:left; height:250px; padding:20px 10px 10px 10px;}
.left_photo img{ width:100%; height:210px; border:1px solid #000; }
.right_content{ width:57%; float:right; height:250px; padding:20px 10px 5px 10px;}


@media (max-width:768px) {

#left_boxes5{ margin:0 auto; padding:0; width:100%; float:none; height:200px auto; background-size:100% auto;}
#left_boxes5 h1{ margin:0 auto; padding:0; width:100%; height:69px; background-image:url(../images/bar3.png); background-repeat:no-repeat;}
.left_photo{ margin:0 auto; padding:0; width:40%; float:left;}
.left_photo img{ margin:0 auto; padding:0; width:100%; float:left;}
.right_content{ margin:0 auto; padding:0; width:55%; float:right;}

}

#inline1 p img{ width:35%; float:left;}
#inline1 p span{ width:60%; float:right;}
.more6 a{ text-decoration:none; color:#000; text-align:right; font-weight:bold; float:right; margin-right:10px;}
.more6 a:hover{ color:#d90505;}

#middle_boxes5{ width:24%; float:right; height:315px; background-color:#FFF; background-image:url(../images/bar.png); background-repeat:no-repeat; }
#middle_boxes5 h1{ width:100%; text-align:center; line-height:50px; text-transform:uppercase; color:#FFF;}
#middle_boxes5 img{ width:100%; height:240px; margin-top:22px;}
#video{ width:100%; height:76%; margin:0 auto; padding:0;}

#right_boxes5{width:24%; float:left; height:315px; background-color:#FFF; background-image:url(../images/bar4.png); background-repeat:no-repeat; margin-left:2%;}
#right_boxes5 h1{ width:100%; text-align:center; line-height:50px; text-transform:uppercase; color:#FFF;}
#right_boxes5 img{ width:100%; }

@media (max-width:768px) {

#middle_boxes5{ margin:0 auto; padding:0; width:100%; float:none; height:200px auto; background-size:100% auto; }
#middle_boxes5 h1{ margin:0 auto; padding:0; width:100%; float:none;}
#right_boxes5{ margin:0 auto; padding:0; width:100%; float:none; height:220px; background-size:100% auto; }
#right_boxes5 h1{ margin:0 auto; padding:0; width:100%; float:none;}

}



.main3{ max-width:100%; margin:0 auto}
@media(max-width:1025px){
	.main{margin:0 auto;}
}

#foot_up{ margin:0 auto; padding:0; width:100%; background-color:#2a373f; height:200px; margin-top:30px;}
@media (max-width:768px) {

#foot_up{ margin:0 auto; padding:0; width:100%; float:none; height:auto; background-size:100%;}

}
#up_data{ width:1260px; margin:0 auto;}
#left_up_data{ width:30%; height:200px; float:left; }
#left_up_data h1{ padding:10px; text-transform:uppercase; color:#FFF;}
#left_up_data p{ padding:5px 10px 5px 10px; color:#FFF; font-size:15px;}
#right_up_data{ width:60%; float:right; height:200px; }
#map{ width:90%; margin:0 auto; padding:0; height:150px; border:1px solid #FFF; margin-top:25px; float:right;}

@media (max-width:768px) {

#up_data{ margin:0 auto; padding:0; width:100%; float:none; height:200px auto; background-size:100% auto;}
#left_up_data{ margin:0 auto; padding:0; width:100%; float:none; height:200px auto; text-align:center;}
#right_up_data{ margin:0 auto; padding:0; width:100%; float:none; height:200px auto; text-align:center;}
#map{ margin:0 auto; padding:0; width:90%; float:none; height:200px auto; text-align:center;}
}

#foot_down{ margin:0 auto; padding:0; width:100%; background-color:#222931; height:50px; overflow:hidden;}
#down_data{ width:1260px; margin:0 auto;}
#left_foot_down{ width:50%; float:left;}
#left_foot_down p{ color:#FFF; line-height:50px;}
#right_foot_down{ width:50%; float:right; text-align:right;}
#right_foot_down p{ color:#FFF; line-height:50px;}
#right_foot_down a{ text-decoration:none; color:#FFF;}

@media (max-width:768px) {

#foot_down{ margin:0 auto; padding:0; width:100%; float:none; height:auto; background-size:100%;}
#down_data{ width:98%; margin:0 auto;}
#left_foot_down{ margin:0 auto; padding:0; width:100%; float:none; height:auto; background-size:100% auto; text-align:center;}
#left_foot_down p{ color:#FFF; line-height:30px;}
#right_foot_down{ margin:0 auto; padding:0; width:100%; float:none; height:auto; background-size:100% auto; text-align:center;}
#right_foot_down p{ color:#FFF; line-height:30px;}

}

.main_about{ max-width:1260px; margin:0 auto; }
@media(max-width:1025px){
	.main_about{margin:0 auto;}
}

#boxes_about{ width:100%; float:none;}
#left_boxes_about{ width:72%; float:left; min-height:667px; background-color:#FFF;}
#left_boxes_about h1{ text-align:center; text-transform:uppercase; background-image:url(../images/bar8.png); background-repeat:no-repeat; background-size:100%; line-height:50px; height:71px; color:#FFF;}
.nested_left_boxes_about{ padding:10px 40px;}
.nested_left_boxes_about span{ margin-left:20px; font-size:16px;}
#right_boxes_about{ width:25%; float:right; min-height:500px; }

#right_boxes_about_up{width:100%; float:right; background-color:#FFF; }
#right_boxes_about_up h1{ width:100%; text-align:center; line-height:50px; text-transform:uppercase; color:#FFF; background-image:url(../images/bar6.png); background-repeat:no-repeat; height:71px; background-size:100%;}
#right_boxes_about_up img{ width:100%; }
@media (max-width:768px) {

#boxes_about{ margin:0 auto; padding:0; width:100%; float:none; height:auto; background-size:100%;}
#left_boxes_about{ width:90%; margin:0 auto; padding:0; float:none;}
#left_boxes_about h1{ margin:0 auto; padding:0; width:100%; height:71px; background-image:url(../images/bar.png); background-repeat:no-repeat;}
#right_boxes_about{ width:90%; margin:0 auto; padding:0; float:none;}

}
.more1 a{ text-decoration:none; float:right; color:#000; font-weight:bold; margin-right:20px;} .more1 a:hover{ color:#099230;}

#right_boxes_about_down{ width:100%; float:right; height:315px; background-color:#FFF; background-image:url(../images/bar.png); background-repeat:no-repeat; background-size:100%; }
#right_boxes_about_down h1{ width:100%; text-align:center; line-height:50px; text-transform:uppercase; color:#FFF;}

#right_boxes_about_down img{ width:100%; height:240px; margin-top:22px;}

#video{ width:100%; height:76%; margin:0 auto; padding:0;}

.left_boxes_activities{ width:25%; float:left; min-height:100px; background-color:#FFF; background-image:url(../images/bar10.png); background-repeat:no-repeat; background-size:100%; background-position:bottom; padding-bottom:3px;}
.left_boxes_activities h1{ text-align:center; text-transform:uppercase; background-image:url(../images/bar6.png); background-repeat:no-repeat; background-size:100%; line-height:50px; height:71px; color:#FFF;}

.right_boxes_activities{ width:72%; float:right; min-height:667px; background-color:#FFF;}
.right_boxes_activities h1{ text-align:center; text-transform:uppercase; background-image:url(../images/bar9.png); background-repeat:no-repeat; background-size:100%; line-height:50px; height:71px; color:#FFF;}
.nested_right_boxes_activities{ padding:10px 40px; font-size:16px;}

@media (max-width:768px) {

.left_boxes_activities{ margin:0 auto; padding:0; width:90%; float:none; height:auto; background-size:100%;}
.right_boxes_activities{ margin:0 auto; padding:0; width:90%; float:none; height:auto; background-size:100%;}
.right_boxes_activities h1{ margin:0 auto; padding:0; width:100%; height:71px; background-image:url(../images/bar5.1.png); background-repeat:no-repeat;}


}

#left_menu 
{
   list-style-type:none;
   font-size: 14px;
   padding:0;  
}
#left_menu li 
{
   width:100%;
   margin:0px 0;
   padding:0;
  
   -webkit-border-top-right-radius: 10px 25px;
   -moz-border-radius-topright:10px 25px;
   border-top-right-radius: 0px 0px;
   -webkit-border-bottom-right-radius: 10px 25px;
   -moz-border-radius-bottomright:10px 25px;
   border-bottom-right-radius: 0px 0px;
   margin-bottom:5px;
   border-bottom:2px solid #099230;
 
}
#left_menu li a 
{
   text-decoration:none;
   display:block;
   padding:10.5px 0 10.5px 20px;
   color:#000;
}

#left_menu li a:hover{ color:#060; font-weight:bold;}


#left_boxes_gallery{ width:72%; float:left; min-height:667px; background-color:#FFF;}
#left_boxes_gallery h1{ text-align:center; text-transform:uppercase; background-image:url(../images/bar11.png); background-repeat:no-repeat; background-size:100%; line-height:50px; height:71px; color:#FFF;}
@media (max-width:768px) {

#left_boxes_gallery{ margin:0 auto; padding:0; width:90%; float:none; height:auto; background-size:100%;}

#left_boxes_gallery h1{ margin:0 auto; padding:0; width:100%; height:71px; background-image:url(../images/bar3.png); background-repeat:no-repeat;}


}

#contact{ width:70%; margin:0 auto; padding:0; }
#left_contact{ width:50%; float:left; }
#left_contact p{ padding:0px 10px;}
#left_contact h2{ padding:10px;}
#right_contact{ width:50%; float:right; }
#right_contact h2{ padding:10px;}

@media (max-width:768px) {

#contact{ margin:0 auto; padding:0; width:100%; float:none; height:auto; background-size:100%;}
#left_contact{ margin:0 auto; padding:0; width:90%; float:none; height:auto; background-size:100%;}
#right_contact{ margin:0 auto; padding:0; width:60%; float:left; height:auto; background-size:100%;}


}
/* ///////////////// Complaint Box ///////////////////////// */

.message1{
	float:left;
	margin:0;
	width:300px;
	padding:0px 10px;
}

.form1 {
	width:100%;
	float:left;
	
}
.form_row1 {
	clear:both;
	float:left;
	width:100%;
	padding:2px 0;
	margin-top:0px;
}
label {
	float:left;
	padding:0;
	color:#000;
	width:40%;
	font-size:16px;
	
	
}
input.main_input {
	float:left;
	width:100%;
	height:25px;
	padding:0px;
	color:#666;
	background-color:#CCC;
	border:1px #ccc solid;
	
	padding-left:10px;
	
}
textarea.main_input {
	float:left;
	width:100%;
	height:80px;
	padding:0px;
	background-color:#CCC;
	border:1px #ccc solid;
	
	resize:none;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left:10px;
}
input.submit {
	float:left;
	margin:0;
	padding:3px 10px 2px 10px;
	background-color:#F60;
	color:#FFF;
	text-align:center;
	border:1px #FFF solid;
	cursor:pointer;
	
	background-color:#333;
}

select.main_input {
		float:left;
	width:295px;
	height:30px;
	padding:4px;
	color:#FFF;
	background-color:#5d92b1;
	border:1px #5d92b1 solid;
	border-radius:5px;
}


@media (max-width:768px) {

input.main_input{ margin:0 auto; padding:0; width:90%; float:none; height:auto; background-size:100%;}
textarea.main_input{ margin:0 auto; padding:0; width:90%; float:none; height:auto; background-size:100%; height:50px;}
select.main_input{ margin:0 auto; padding:0; width:50%; float:none; height:auto; background-size:100%;}


}

.map{ width:100%; height:350px; background-color:#36F;}
.map img{ width:100%; height:350px;}